Javascript.RU

Создать новую тему Ответ
 
Опции темы Искать в теме
  #1 (permalink)  
Старый 17.02.2020, 21:17
Профессор
Отправить личное сообщение для javascript_pupil Посмотреть профиль Найти все сообщения от javascript_pupil
 
Регистрация: 05.07.2009
Сообщений: 222

Помогите разобраться с версиями jquery
На сайте используется подключаемая библиотека:
https://code.jquery.com/jquery-3.4.1.min.js

но с ней почему-то не работает скрипт
$(document).ready( function() {
$('#deletesuccess').delay(1000).fadeOut();
});

поэтому приходится подключать ещё одну библиотеку:
https://code.jquery.com/jquery-latest.js


Вопрос: можно ли каким-то образом обойтись одной библиотекой, а не двумя? Желательно первой. Буду признателен за любые пояснения по теме.
Ответить с цитированием
  #2 (permalink)  
Старый 17.02.2020, 21:33
Аватар для рони
Профессор
Отправить личное сообщение для рони Посмотреть профиль Найти все сообщения от рони
 
Регистрация: 27.05.2010
Сообщений: 33,075

Сообщение от javascript_pupil
но с ней почему-то не работает скрипт
работает! вы что-то не договариваите.
Ответить с цитированием
Ответ



Опции темы Искать в теме
Искать в теме:

Расширенный поиск


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Помогите с Jquery psfdek jQuery 6 27.02.2015 08:30
PHP+JQuery, не могу разобраться помогите Nirfik Events/DOM/Window 2 13.11.2014 22:56
Получение ответа сервера через iframe и xhr. Помогите разобраться. Arconas AJAX и COMET 0 26.02.2013 10:38
Помогите разобраться со скриптом jQuery emere jQuery 13 08.10.2011 09:46
Помогите разобраться с событиями и jquery prowoke jQuery 0 09.12.2010 11:40